.info_01:nth-of-type(2n + 2){background: #FBFBFB}
.info_01 .headline .text{margin-top: 30px; color:#666;}
.info_01 .boxwrap{padding:40px; border:1px solid #ebebeb; margin-top: 50px;}
.info_01 .boxwrap ul{margin-bottom: 0; display: flex; justify-content: start; flex-wrap:wrap; width:102%; margin-left:-1%;}
.info_01 .boxwrap ul li{width:31.33%; margin:0 1%;}
.info_01 .boxwrap ul li:nth-of-type(3) ~ li{margin-top: 60px;}
.info_01 .boxwrap ul li h5{color:#005A9F;}
.info_01 .boxwrap ul li .text{margin-top: 10px; color:#666;}

.info_02 .artwrap .article{display: flex; justify-content: start; align-items: center; padding:40px 0; border-bottom:1px solid #ebebeb;}
.info_02 .artwrap .article:first-of-type{padding-top:0;}
.info_02 .artwrap .article:last-of-type{padding-bottom:0; border-bottom:none;}
.info_02 .artwrap .article .imgwrap{width:40%;}
.info_02 .artwrap .article .segment{width:60%; padding-left:5%;}
.info_02 .artwrap .article .segment .text{margin-top: 20px;}

@media screen and (max-width:1199px) {
	.info_01 .headline .text div{display: none;}
	.info_01 .boxwrap ul li{width:48%;}
	.info_01 .boxwrap ul li:nth-of-type(2) ~ li{margin-top: 60px;}
}

@media screen and (max-width:1000px) {
	.info_02 .artwrap .article .segment .text div{display: none;}
}

@media screen and (max-width: 780px){
	.info_01 .boxwrap ul li{width:98%;}
	.info_01 .boxwrap ul li:nth-of-type(1) ~ li{margin-top: 40px;}
	
	.info_02 .artwrap .article .segment{padding-left:3%;}
}

@media screen and (max-width: 620px){
	.info_02 .artwrap .article{display: block;  padding:40px 0;}
	.info_02 .artwrap .article .imgwrap{width:100%; text-align: center;}
	.info_02 .artwrap .article .segment{width:100%; padding-left:0; margin-top: 30px; text-align: center;}
}

@media screen and (max-width: 520px){
	.info_01 .boxwrap{padding:40px 30px;}
}

@media screen and (max-width: 420px){
	
}